# Uses of Class
org.eclipse.emf.cdo.lm.provider.DropItemProvider

Packages that use DropItemProvider
Package
Description
org.eclipse.emf.cdo.lm.provider
The generated EMF edit support of the CDO Lifecycle Management model.

## Uses of DropItemProvider in org.eclipse.emf.cdo.lm.provider

Fields in org.eclipse.emf.cdo.lm.provider declared as DropItemProvider
Modifier and Type
Field
Description
`protected DropItemProvider`
LMItemProviderAdapterFactory.`dropItemProvider`
This keeps track of the one adapter used for all `Drop` instances.